{
  "extends": "./tsconfig.json",
  "include": [
    "**/*.ts"
  ],
  "compilerOptions": {
    "types": [
      "jest",
      "node"
    ],
    "baseUrl": ".",
    "paths": {
      "@auth/*": [
        "./src/app/auth/*"
      ],
      "@core/*": [
        "./src/app/core/*"
      ],
      "@store/*": [
        "./src/app/store/*"
      ],
      "@user/*": [
        "./src/app/user/*"
      ],
      "@clearance-maintainer/*": [
        "./src/app/clearance-maintainer/*"
      ],
      "@manager/*": [
        "./src/app/manager/*"
      ],
      "@moderator/*": [
        "./src/app/moderator/*"
      ],
      "@organizations/*": [
        "./src/app/organizations/*"
      ],
      "@portal-apps/*": [
        "./src/app/portal-apps/*"
      ],
      "@profile/*": [
        "./src/app/profile/*"
      ],
      "@public/*": [
        "./src/app/public/*"
      ],
      "@router/*": [
        "./src/app/router/*"
      ],
      "@shared/*": [
        "./src/app/shared/*"
      ],
      "@transloco/*": [
        "./src/app/transloco/*"
      ],
      "@material/*": [
        "./src/app/material/*"
      ],
      "@api/*": [
        "./src/generated/api/*"
      ],
      "@env/*": [
        "./src/environments/*"
      ],
      "@edit-organization/*": [
        "./src/app/edit-organization/*"
      ],
      "@footer/*": [
        "./src/app/footer/*"
      ],
      "@empaia/common-ui": [
        "../../libs/common-ui/src/index.ts"
      ],
    }
  }
}
